declare const emailRegex: RegExp;
declare const isValidEmail: (email: string) => boolean;
declare const vietnamPhoneRegex: RegExp;
declare const isValidVnPhone: (phone: string) => boolean;
declare const urlRegex: RegExp;
declare const isValidUrl: (path: string) => boolean;
declare const multilineCommentsRegex: RegExp;
declare const singlelineCommentsRegex: RegExp;
declare const escapedSpaceCharactersRegex: RegExp;

export { emailRegex, escapedSpaceCharactersRegex, isValidEmail, isValidUrl, isValidVnPhone, multilineCommentsRegex, singlelineCommentsRegex, urlRegex, vietnamPhoneRegex };
